.tab-content .tab-pane:not(.active) {
  display: none;
}
.tab-content .tab-pane.active {
  display: block;
}
.Tabs__tabs {
  list-style: none;
  margin: 0 0 var(--s-bs) 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.Tabs__tabs > li {
  margin-right: calc(var(--s-bs)*0.5);
  padding: calc(var(--s-bs)*0.5) var(--s-bs);
  border-radius: var(--s-br);
  border: 1px solid var(--c-azure);
}
.Tabs__tabs > li:not(.__active) {
  background: var(--c-white);
  color: var(--c-azure);
}
.Tabs__tabs > li.__active {
  background: var(--c-azure);
  color: var(--c-white);
}
